// Copyright (C) 2022 Marius Schellenberger

package crypto

import (
	"testing"
)

func BenchmarkInc(b *testing.B) {
	var n [NonceSize]byte
	inc(&n, int64(b.N))
}

func BenchmarkPut(b *testing.B) {
	var n [NonceSize]byte
	put(&n, int64(b.N))
}
